Subject: Re: [ANNOUNCE] GIT 1.4.3

From: Peter Eriksen <[email-masked]>
Date: 20 Oct 2006 15:26:04 +0200

Junio C Hamano <[email-masked]> writes:

> The latest feature release GIT 1.4.3 is available at the usual
> places:
...
> ----------------------------------------------------------------
> 
>  .gitignore                                         |   10 +-
>  Documentation/Makefile                             |    4 +-
>  Documentation/asciidoc.conf                        |    1 +
>  Documentation/config.txt                           |   34 +
...
>  rename contrib/gitview/{gitview.txt => gitview.txt} (74%)

How does it come to the result, that this is a rename?

Peter